@charset "utf-8";

/*列表*/
.cont-list-hots {
    margin-top: 20px;
    min-height: 350px;
    max-height: 350px;
}
.cont-list-hots ul{
    padding-left: 15px;
    border-left:1px solid #CFE4F3;
    margin-left: 3px;
}
.cont-list-hots ul.trans{
    transition:all ease-in-out 0.3s;
    -o-transition:all ease-in-out 0.3s;
    -moz-transition:all ease-in-out 0.3s;
    -webkit-transition:all ease-in-out 0.3s;
}
.cont-list-hots li{position: relative;padding-bottom: 9px;}
.cont-list-hots li:before{
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #4193D2;
    left: -18px;
    position: absolute;
    top:10px;
}
.cont-list-hots li .time{color: #b7c7d2;font-size: 12px;line-height: 1;padding-bottom:2px;}
.cont-list-hots li .tit{line-height: 25px;max-height: 50px;overflow: hidden;margin-bottom: 8px;}
.cont-list-hots li .tit a{font-size: 16px;color: #31424e;}
.cont-list-hots li:hover .tit a{color: #ee5b2e;}
.cont-list-hots .cover{
    position: absolute;
    width: 100%;
    height: 32px;
    left: 0;
    bottom:0;
    background-image: -webkit-linear-gradient(180deg, rgba(255,255,255,0.1) 5%, rgba(255,255,255,1) 100%);
    background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0.3) 5%, rgba(255,255,255,1) 100%);
    background-image: linear-gradient(180deg, rgba(255,255,255,0.3) 5%, rgba(255,255,255,1) 100%);
}

/*智库*/
.thinktank-list{
    margin-top: 10px;
}
.thinktank-list ul{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.thinktank-list li {
    width: 103px;
    margin-bottom: 18px;
    margin-right: 11px;
}
.thinktank-list li:nth-child(3n) {
    margin-right: 0
}
.thinktank-list li .image{
    width: 103px;
    height: 103px;
    border-radius: 50%;
}
.thinktank-list li .info{
    width: 103px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
}
.thinktank-list li .info h6{
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    margin-bottom: 0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: unset;
}

/*智库列表*/
.think-list ul{
    display: flex;
    flex-wrap: wrap
}
.think-list li {
    width: 240px;
    height: 290px;
    padding: 20px 10px 10px 10px;
    border: 1px solid #f3f3f3;
    margin-bottom: 16px;
    margin-right: 16px;
}
.think-list li:nth-child(4n) {
    margin-right: 0
}
.think-list li .image{
    height: 190px;
}
.think-list li .info h5{
    max-height: 29px;
    margin-bottom: 0px;
    overflow: hidden;
}
.think-list li .info .date-wrap{
    height: 29px;
    line-height: 29px;
    font-size: 12px;
    overflow: hidden;
}

/*新媒体矩阵*/
.official-list{
    margin-top: 10px;
}
.official-list ul{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.official-list li {
    width: 103px;
    margin-bottom: 18px;
    margin-right: 11px;
}
.official-list li:nth-child(3n) {
    margin-right: 0
}
.official-list li .image{
    width: 103px;
    height: 103px;
}
.official-list li .info{
    width: 103px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    overflow: hidden;
}
.official-list li .info h6{
    font-weight: normal;
    height: 36px;
    line-height: 36px;
    margin-bottom: 0px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: unset;
}

/*团队*/
.reporter-list{ font-size:16px;text-align: center; padding: 20px 30px; background:url(../images/news-bg.jpg) no-repeat center;}
.reporter-list p{margin-bottom: 10px;}
.reporter-list .txt{display:block;color:#000;text-align:center; font-size:16px;margin-bottom: 15px;}
.reporter-list .input{border:1px solid #bbb;height:45px;line-height:45px;width:100%;text-indent:8px;}
.reporter-list .button{cursor:pointer;background:#e70600;border:none;color:#fff;font-size:16px;width:70px;height:47px; text-align: center;}

/*联系*/
.partner-list{ font-size:16px; line-height:30px; margin-top: 10px}
.partner-list a{color:#404040; }
.partner-list a:hover {color: #da251c;}


/*联系*/
.contact-list ul{display: flex;flex-wrap: wrap;}
.contact-list li{ width: 31.93%;font-size:18px; color:#404040; line-height:54px; height:54px; padding-left:10px;position: relative;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;white-space: normal;overflow: hidden;}
.contact-list li:before {content: ''; position: absolute;display:inline-block; width: 3px;  height: 3px; background:#ff3300; border-radius: 50%; transform: translateY(-50%);left: 0;  top: 50%;}
.contact-list li a{color:#404040; }
.contact-list li a:hover {color: #da251c;}

/*联系*/
.copyright-list p{ font-size:16px; line-height:30px; display: flex;}
.copyright-list p span:nth-child(1){
    width: 82px;
}
.copyright-list p span:nth-child(2){
    width: 250px;
}
.copyright-list p a{color:#404040; }
.copyright-list p a:hover {color: #da251c;}


/*栏目标题*/
.page-title {
    position: relative;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 20px;
}
.page-title h4 {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 38px;
    font-weight: 700;
    color: #281e78;
    margin: 0;
}
.page-title h4 a {
    color: #281e78;
}
.page-title h4:after {
    content: '';
    width: 100%;
    height: 2px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #281e78;
}

/*列表微信*/
.weixin-qrcode{display:none;position:absolute;width:180px;border:1px solid #ccc;background:#fff;color:#999;z-index:100}
.weixin-qrcode .qrcode-del{position:absolute;right:17px;top:19px;display:block;width:13px;height:13px;margin:0;padding:0;cursor:pointer;background:url(../images/qrcode-del.png) no-repeat 0 0}
.weixin-qrcode .qrcode-del:hover{background-position:0 -30px}
.weixin-qrcode .qrcode-title{padding:15px 0 0 20px;font-size:14px;line-height:20px}
.weixin-qrcode #qrcode canvas{width:133px;height:133px;border:4px solid #f1f0f0;margin:15px auto;display:block}
.weixin-qrcode .qrcode-text{margin:0 20px;font-size:12px}


/*加载更多*/
.render-more{margin:20px 0}
.render-more a{display:block;height:50px;text-align:center;background:#fdfdfd;border: 1px solid #999;border-radius: 50px;overflow: hidden;}
.render-more span{display:block;height:50px;font-size:18px;line-height:50px;text-align:center;}
.render-more a:hover{background:#15489b}
.render-more a:hover,.render-more a:hover span{text-decoration:none;color:#fff;background:#15489b;}
.render-more .loading{background:#fdfdfd;height:50px;font-size:18px;line-height:50px}
.render-more .loading .i{background:url(../images/loading_more.gif) no-repeat center;display:inline-block;width:38px;height:22px;margin:12px 10px 11px;vertical-align:top}

.category-topic .topic-cont .cont-pic ul{
    display: flex;
    flex-wrap: wrap
}
.category-topic .topic-cont .cont-pic ul li {
    width: 325px;
    background: #f8f9fa;
    border: 1px solid #f3f3f3;
    margin-bottom: 33px;
    margin-right: 33px;
}
.category-topic .topic-cont .cont-pic ul li:nth-child(4n) {
    margin-right: 0
}
.category-topic .topic-cont .cont-pic ul li .image{
    height: 176px;
}
.category-topic .topic-cont .cont-pic ul li .info{
    padding: 0 15px 15px;
    text-align: center;
}

/*新媒体矩阵*/
.official {
    cursor: default;
    width: 1200px;
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 200px
}

.official h1 {
    font-size: 24px;
    line-height: 33px;
    color: #333;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px
}

.official h1 img {
    vertical-align: bottom;
    height: 30px;
    margin: 0 14px
}

.official ul {
    overflow: hidden
}

.official ul li {
    width: 285px;
    height: 368px;
    float: left;
    margin: 10px;
    position: relative;
    perspective: 2500px
}

.official ul li:nth-child(4n+1) {
    margin-left: 0
}

.official ul li:nth-child(4n+4) {
    margin-right: 0
}

.official ul li:hover .font {
    transform: rotateY(180deg)
}

.official ul li:hover .end {
    transform: rotateY(0deg)
}

.official ul li .end,.official ul li .font {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.official ul li .end {
    transform: rotateY(-180deg);
    backface-visibility: hidden;
    transition: 1s;
    background: url(https://cdn.gelonghui.com/static/web/official-accounts/end-background.png) 0 0 no-repeat;
    background-size: 100% 100%
}

.official ul li .end__img {
    margin: 62px auto 40px
}

.official ul li .end__img,.official ul li .end__img img {
    width: 160px;
    height: 160px
}

.official ul li .end h2 {
    font-size: 18px;
    color: #333;
    line-height: 25px;
    text-align: center;
    font-weight: 700
}

.official ul li .end p {
    text-align: center;
    margin-top: 6px;
    font-size: 14px;
    color: #333;
    line-height: 20px
}

.official ul li .font {
    background: #fff;
    backface-visibility: hidden;
    transition: 1s;
    padding: 20px
}

.official ul li .font__img {
    margin: 40px auto auto;
    height: 100px;
    width: 100px;
    border: 1px solid #f6f6f6;
    border-radius: 50%;
    overflow: hidden
}

.official ul li .font__img img {
    height: 100px;
    width: 100px
}

.official ul li .font h2 {
    margin-top: 24px;
    margin-bottom: 7px;
    font-size: 18px;
    color: #333;
    text-align: center;
    line-height: 25px;
    font-weight: 700
}

.official ul li .font p {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 120px;
    border-bottom: none;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    text-align: center
}